
p {

    font-size: 0.85em;
}



header .banner-info {
  background-color: #ed1c24;
  background-color: 43675b;
   padding: 25px 30px 18px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "Montserrat",sans-serif;
  text-transform: uppercase;
  color: white;
  position: relative;
}

.logo_center img {max-width:240px ;}

.event_duration p {
  font-family: "Open Sans",sans-serif;
  font-size: 21px;
  text-transform: none;
  font-weight: 300;
  padding: 0;
  margin: 0;
  text-align: center;
  font-weight: 400;
}

.std_header {

	position: relative;
  background-color: rgb(67, 103, 91);
  border-bottom: 9px solid #000;
  
}

.green_back {background-color: #43675B;}

.green_back img {max-width: 206px;}  


/* nav  */

.cart_list.open {
  width: 572px;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.menu ul li a:hover {
  border-bottom: 2px solid orange;
  border-bottom: 2px solid orange;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  color: orange;
}

.menu ul li {
  padding: 20px 4px;
}



@media only screen and (max-width: 641px) {
.cart_list.open {
  height: auto;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
}
/* Navigation */

/*
#navWrap {
    height:70px
}
.left-menu {
    height: 70px;
    background:gray;
}
.left-menu {
    position: fixed;
    top:0;
}

*/

/* overview section */

.section-title {
  font-family: "Montserrat",sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #43675B;
  text-align: left;
  margin: 50px 0px;
}

.grey_box_images {}
.grey_box_images img {
  padding-right: 15px;
  width: 100%;
  max-width: 139px;
}
.overview_hours {
  color: #D87900;
}
.overview_hours p {

   text-transform: uppercase;
  font-weight: bolder;
  margin-top: 0px;
  font-size: 22px;
  margin-bottom: 3px;
  
}
.overview_hours table {
color: #d87900;
}

.quote_orange {
  border-left: 10px solid #D87900; ;
  border-left: 10px solid #D87900;;
  margin: 8px 0px 20px;
  padding: 0px 0px 0px 25px;
}


.quote_orange a {
  
  color: #000;
  text-decoration: none;
}

.quote_orange a:hover {
  
  color: orange;
}

.quote_orange h2 {

  margin: 0px;
  text-decoration: underline;
  font-weight: normal;
}



.quote_green {
  border-left: 10px solid #43675B;
  border-left: 10px solid #43675B;
  margin: 8px 0px 20px;
  padding: 0px 0px 0px 25px;
}


.quote_green a {
  
  color: #000;
  text-decoration: none;
}

.quote_green a:hover {
  
  color: orange;
}

.quote_green h2 {

  margin: 0px;
  text-decoration: underline;
  font-weight: normal;
}


.overview_social_icons {float: right;}
.overview_social_icons img {
  
  border: 1px solid #000;
  padding: 13px;
  margin-right: 14px;
  margin-bottom: 10px;
  max-width: 37px;
}

/* current ex section */

.quote_black {
  border-left: 10px solid #ed1c24;
  border-left: 10px solid #000;
  margin: 8px 0px 20px;
  padding: 0px 0px 0px 25px;
}

.current_ex {
	
    background-color: rgb(67, 103, 91);
  	color: #fff;

}

.current_ex h1 {
	
  font-family: "Montserrat",sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: left;
  margin: 50px 0px 25px 0px;

}

.current_ex h2 {  
  font-weight: 300;
  text-decoration: underline;
  margin: 0px;}
font-style: normal;

.current_ex h3 {  margin: 7px 0px;}

.current_ex p {  margin: 0px;}

.current_ex a {  color: #000;}
.current_ex a:hover {  color: #fff;}

/* 3d gallery */

.threed-section {
   padding: 145px 0px;
  background: url("/img/Black-and-White_1.jpg?01851c3727db9937573afac2abdcfd6b3cd776ad") no-repeat center center;
  text-align: center;
  height: 130px;
  background-color: rgb(201, 198, 193);
  margin-left: -4px;
}


/* Upcoming section */

.upcoming_ex h1 {
	
  font-family: "Montserrat",sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #43675B;
  text-align: left;
  margin: 7px 0px 25px 0px;
}

.upcoming_ex h2 {  
  font-weight: 300;
  text-decoration: underline;
  margin: 0px;
}


.upcoming_ex h3 {  margin: 7px 0px 0 0;}

.upcoming_ex p {  margin: 0px;  margin: 0px;font-size: 14px;line-height: normal;}

.upcoming_ex a {  color: #43675B;}
.upcoming_ex a:hover {  color: #000;}

.box_upcoming {  
  padding: 10px 0px;
  margin-bottom: 13px;
}

/* Arts section */

.arts_section {background-color: gainsboro;}

.arts_section h1 {
	  font-family: "Montserrat",sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #43675B;
  text-align: left;
  margin: 50px 0px 25px 0px;

}

.arts_section h2 {  
  font-weight: 300;
  text-decoration: underline;
  margin: 0px;
}


.arts_section h3 {  margin: 7px 0px 0 0;}

.arts_section p {  margin: 0px;  margin: 0px;font-size: 14px;line-height: normal;}

.arts_section a {  color: #43675B; text-decoration: none;}
.arts_section a:hover {  color: #000;}
.arts_section ul {  list-style: none;padding: 0px;}

.box_upcoming {  
  padding: 0px 0px;
  margin-bottom: 13px;
}

/* Gallery section */



.gallery-section h1 {
	
  font-family: "Montserrat",sans-serif;
  font-size: 30px;
  font-weight: bold;
  color: #fff;
  text-align: left;
  margin: 50px 0px 25px 0px;
}

.gallery-section h2 {  
  font-weight: 300;
  text-decoration: underline;
  margin: 0px;
}


.gallery-section h3 {  margin: 7px 0px 0 0; color: #fff;}

.gallery-section p {  margin: 0px;  margin: 0px;font-size: 14px;line-height: normal; color: #fff;}

.gallery-section a {  color: #43675B; text-decoration: none;}
.gallery-section a:hover {  color: #000;}
.gallery-section ul {  list-style: none;padding: 0px;}

.venue-section { background-image:url("/img/taylorjensen_locate.png?6cb477ccb02bc28351b09c4773bf4fc9ed68f928") ;background-position: 50% 50%; /* image centered on screen */}
.venue-section .section-title {
  background-color: rgb(67, 103, 91);
  background-color: rgb(67, 103, 91);
  margin: 0;
  padding: 50px 0px 20px;
  text-align: center;
}

.venue-info {
  position: relative;
  z-index: 999999;
  margin: 0 !important;
  background-color: rgb(67, 103, 91);
}

.venue-section .pin_venue {
    background: url("/images/pinmap2.png?87a1922400e46823cd9a75fbcaa880b2c34fd272") center center no-repeat;
  height: 50px;
  display: block;
  width: 100%;
  opacity: .95;
}

.details_info {
  background-color: rgb(67, 103, 91);
  background-color: rgb(67, 103, 91);
  padding: 0px 30px;
}


/* main content */ 


.main_quote_orange {
  border-left: 10px solid #D87900;
  border-left: 10px solid #D87900;
  font-style: normal;
  margin: 50px 0px 20px;
  padding: 0px 0px 0px 25px;
}


.main_quote_orange a {
  
  color: #000;
  text-decoration: none;
}

.main_quote_orange a:hover {
  
  color: orange;
}

.main_quote_orange h2 {

  margin: 0px;
  text-decoration: underline;
  font-weight: normal;
}



.image_standard {  
    margin-top: 26px;
}

.image_standard img {  
		max-width: 300px;
    height: auto;
    float: left;
    padding: 0px 23px 0 0;
}

.article_header {
	


}

.highlighted p {
  font-size: 14px;
  margin: 0;
  padding: 5px 0px;
  line-height: normal;
}

.article_header h1 {
	
	color: rgb(67, 103, 91);
  font-size: 26px;
  font-weight: bold;  

}

.main_standard {


}


/* artist page */

.right_column_arts {}

.right_column_arts ul {

  padding: 0px 0px;
  list-style: none;
}

.right_column_arts li a {
  text-decoration: none;
}

.center_section {
	
  text-align: center;

}

.center_section a {
	
  color:#43675B ;

}

.center_section a:hover {
	
  color:#D87900 ;

}

.center_section p span {
	
   font-size: 13px;

}

.center_section img {

	border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 97px;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;

}

.responsive-container {
    position: relative;
    width: 100%;
}

.dummy {
    padding-top: 100%; /* forces 1:1 aspect ratio */
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    text-align:center; /* Align center inline elements */
    font: 0/0 a;
}

.img-container:before {
    content: ' ';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.img-container img {
    vertical-align: middle;
    display: inline-block;
}


.btn {
  -webkit-border-radius: 9;
  -moz-border-radius: 9;

  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #43675B;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  color: #fff!important;
}

.btn:hover {
  background: #08a679;
  text-decoration: none;
}

ul.rig {
	list-style: none;
	font-size: 0px;
	margin-left: -2.5%; /* should match li left margin */
}
ul.rig li {
	display: inline-block;
	padding: 10px;
	margin: 0 0 2.5% 2.5%;
	background: #fff;
	border: 1px solid #ddd;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}
ul.rig li h3 {
	margin: 0 0 5px;
}
ul.rig li p {
	font-size: .9em;
	line-height: 1.5em;
	color: #999;
}
/* class for 2 columns */
ul.rig.columns-2 li {
	width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
	width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
	width: 22.5%; /* this value + 2.5 should = 25% */
}
 
@media (max-width: 480px) {
	ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	ul.grid-nav li a {
		display: block;
	}
	ul.rig {
		margin-left: 0;
	}
	ul.rig li {
		width: 100% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}

.logo_center img {
  max-width: 163px;
}
}


.home_art {}

.home_art img {width: 100%; max-width: 250px;  height: auto;}

/* Basic Grey */
.basic-grey {
    margin-left:auto;
    margin-right:auto;
    max-width: 700px;
    background: #F7F7F7;
     padding: 25px 15px 42px 10px;	
    font: 12px "Open Sans",sans-serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
    font-family: "Open Sans",sans-serif;
}
.basic-grey textarea{
    padding: 5px 3px 3px 5px;
}
.basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button {
    background: #43675B;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    cursor: pointer;
   float: right;
    margin-right: 58px;
}
.basic-grey .button:hover {
    background: #467E6B;
}


.cbp-bicontrols a {
  background-image: url("/images/arrows1.png?cde8ecff6de83ddfaf5f66c5392b135e5fa08669");
  background-repeat: no-repeat;
  float: right;
  width: 60px;
  height: 60px;
  position: relative;
  cursor: pointer;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(216, 121, 0, 0.81) url("/images/cd-top-arrow.svg?784e1b396a3546ce4bbffccfaf439f6bd6d32dfd") no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
    z-index: 9999999;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #E8B456;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}


.bleagh_3 {min-height: 262px;}



#clickme {
  height: 60px;
  width: 60px;
  float: left;
  background:#000;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  cursor: pointer;
}

#clickme p {
  
	color: #fff;
  font-size: 14px;
  text-align: center;
  margin: 2px 0 0 0;
}

#clickme3 img {
  
  display: block;
  margin: auto;
  margin-top: 8px;

}



#clickme3 {
  height: 60px;
  width: 60px;
  float: left;
  background:#000;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  transition: all 1s;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  cursor: pointer;
}

#clickme3 p {
  
	color: #fff;
  font-size: 14px;
  text-align: center;
  margin: 2px 0 0 0;
}

#clickme img {
  
  display: block;
  margin: auto;
  margin-top: 8px;

}
.artist_img {}
.artist_img img {
	
    max-width: 100%;
  height: auto;
  

}


.top_hide {
    display: none;
    position: fixed;
    width: 100%;
    height: 60px;
    border-top: 1px solid #000;
    background: red;
    z-index: 1;
}

.clear {clear: both;}

.gr-gallery figure img {
  display: block;
  margin: 0 auto;
  border: 20px solid #fff;
  width: auto;
}

#slider1 span {

  position: absolute;
  right: 0%;
  top: 85%;
  background-color: rgba(0, 0, 0, 0.43);
  padding: 17px 19px;
  color: #fff;
    font-size: 12px;

}